.item ul > li.active > a {
    color: #445565 !important;
    background-color: #e3e7eb !important;
    border-color: #ced4da !important;
}
.item ul > a {
    box-shadow: none !important;
    border-color: #ced4da !important;
    color: #6b88a4;
}
.item ul > a:hover {
    background-color: #f4f4f4;
}
